Появился эксплойт tfp0 для iOS 12.4.1 и iOS 12.4.2 на устройствах A12 и новее

iPhone-Matrix-Code-Exploit-768×485

У нас хорошие новости для тех, кто не может использовать новый джейлбрейк-инструмент checkra1n из-за того, что у них слишком новое устройство. Был обнаружен новый эксплойт tfp0.

Эксплойт актуален для версий iOS 12.4.1 и 12.4.2 и может привести к появлению джейлбрейка этих версий на всех устройствах, начиная с устройств A12(X).

tfp0-on-ios-12.1.x-768×1126

Для iOS 12.4.3 и новее эксплойт, к сожалению, не актуален. В связи с этим мы всегда советуем по возможности оставаться на максимально низкой версии системы, чтобы в будущем иметь возможность использовать джейлбрейк. Если у вас уже более новая версия, то, увы, сделать откат больше нельзя.

Инструменты Chimera и unc0ver поддерживают большинство версий iOS 12, но не iOS 12.4. Если разработчики инструментов используют новый эксплойт, то возможности джейлбрейка станут ещё шире и доступнее. Конечно же, никаких гарантий того, что это случится, нет.

Если вы хотите больше узнать об эксплойте, можете почитать о нём здесь.

Оцените статью звёзд: 1звёзд: 2звёзд: 3звёзд: 4звёзд: 5 5,00 / 5 (Всего 1)

Загрузка...

Не пропускайте новости Apple – подписывайтесь на наш Telegram-канал, а также на YouTube-канал.

Комментарии

Добавить комментарий